.csi-banner-custom {
  position: relative;
}
.csi-header {
  position: absolute;
  width: 100%;
  top: 0;
}
.csi-banner-custom .carousel-item {
  position: relative;
  min-height: 880px;
  height: 60vh;
}
body:not(.home) .csi-banner-custom .carousel-item{
  min-height: 680px;
}
.csi-banner-custom .carousel-item:before {
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 1;
  background: rgba(0, 0, 0, 0.6);
}
.csi-banner-custom .carousel-caption {
  text-align: left;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  left: 0;
  right: 0;
}
.csi-banner-custom .carousel-caption h2, .csi-banner-custom .carousel-caption p {
  color: white;
}
.csi-banner-custom .carousel-caption p {
  font-size: 1.25rem;
  line-height: 30px;
  max-width: 800px;
}
.csi-banner-custom .carousel-caption h2 {
  font-size: 6.25rem;
  font-weight: 400;
}
.csi-banner-custom .carousel-indicators {
  background-color: transparent;
  bottom: 18%;
}
.fdic-wrapper .fdic-notice{
	display: flex;
  flex-direction: row;
  width: 100%;
  margin: 0;
  overflow: hidden;
  box-sizing: border-box;
  text-align: left;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  font-style: italic;
  font-size: .8rem;
  font-weight: 400;
  color: #000;
  justify-content: center;
  padding-block: .25rem;
  padding-inline: 1rem;
}
.fdic-wrapper .fdic-notice svg {
  width: auto;
  height: 15.74px;
  margin-right: .75em;
  display: block;
}
.csi-ib {
  max-width: 340px;
  text-align: center;
}
.csi-ib h5 {
  color: white;
  font-weight: 400;
}
.csi-ib a {
  font-weight: 700;
  color: white;
}
.csi-ib a:hover, .csi-ib a:focus {
  color: white;
}
.csi-ib button {
  width: 100%;
  margin-top: .25rem;
  padding-block: .75rem;
  border-radius: 40px;
}
.csi-ib input {
  border-radius: 40px;
  height: 48px;
}
.csi-ib input::placeholder {
  color: black;
  text-align: center;
}
#csiMenuWrapper .primary-menu a, #csiMenuWrapper-secondary .primary-menu a {
  color: white;
}